A companion tool to better.php
☆21Mar 4, 2017Updated 9 years ago
Alternatives and similar repositories for better
Users that are interested in better are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Better.php crawler for Redacted that uses WhatManager☆24Nov 17, 2017Updated 8 years ago
- An (optimized) implementation of the music DR measurement (compliant with http://dr.loudness-war.info/), it supports CUE sheets and is fa…☆26Mar 14, 2025Updated last year
- whatmp3 transcodes audio files and creates torrents for them☆235Jan 15, 2025Updated last year
- A fork of whatbetter that can run autonomously☆143Jan 20, 2023Updated 3 years ago
- A way to rename subtitles in nested folders. Useful for legal torrenting.☆11Apr 6, 2023Updated 3 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- A user script to integrate YADG into RED.☆90Dec 2, 2025Updated 10 months ago
- Launch pytest with curio☆10Oct 6, 2024Updated 2 years ago
- ☆12Apr 22, 2025Updated last year
- Mirror of msmtp repo.☆14May 4, 2014Updated 12 years ago
- An android app for Redacted☆42Oct 11, 2020Updated 5 years ago
- This GUI Program helps you download songs from Spotify.☆10Dec 16, 2021Updated 4 years ago
- XENON: A matriX-based dispErsioN relatiON solver for plasma physics☆15Jun 11, 2023Updated 3 years ago
- IRC bot to auto-download torrents and more.☆97Oct 1, 2022Updated 4 years ago
- Autonomous transcoder for Redacted and Orpheus☆31Feb 9, 2021Updated 5 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- Command-line tool for creating .torrent files, powered by dottorrent☆33Sep 12, 2023Updated 3 years ago
- Syntax highlighter for ANTLR files in vim☆13Dec 21, 2022Updated 3 years ago
- Yuuno = VapourSynth + Jupyter☆50Feb 21, 2022Updated 4 years ago
- drag 'n' drop music import webinterface for hackerspaces based on beets☆17Mar 13, 2015Updated 11 years ago
- ☆24Jun 6, 2022Updated 4 years ago
- Successor to PadHerder☆13Dec 20, 2019Updated 6 years ago
- A community-driven fork of autodl-irssi☆374May 11, 2021Updated 5 years ago
- Create one timeline from various digital sources☆12May 19, 2026Updated 4 months ago
- Moved☆12May 12, 2021Updated 5 years ago
- Managed Database hosting by DigitalOcean • AdPostgreSQL, MySQL, MongoDB, Kafka, Valkey, and OpenSearch available. Automatically scale up storage and focus on building your apps.
- Cheap and simple I²C to USB interface☆10Sep 17, 2022Updated 4 years ago
- CUPS/Foomatic driver for Brother P-touch and QL label printers☆13Mar 17, 2025Updated last year
- A no frills delta debugger written in myrddin.☆29Nov 21, 2017Updated 8 years ago
- A bunch of shell scripts and small rust programs for my personal use☆13Sep 24, 2026Updated 2 weeks ago
- A plugin for beets that copies additional files and directories during the import process.☆56Apr 10, 2024Updated 2 years ago
- GUI binary file comparison utility☆38Aug 2, 2018Updated 8 years ago
- Python3 implementation of PRECIS framework (RFC 8264, RFC 8265, RFC 8266)☆20Sep 29, 2026Updated last week
- Repository of mods for use with FMM (a mod manager for Halo Online)☆11Jun 4, 2026Updated 4 months ago
- An Alfred 3 workflow for fetching information about cryptocurrency.☆14Jun 24, 2018Updated 8 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Parallel BASH commandline FLAC compressor, verifier, organizer, analyzer, and retagger☆133Apr 3, 2025Updated last year
- Official Avant Window Navigator Extras repository☆20Dec 4, 2015Updated 10 years ago
- Set of utilities for working with Fusion 360 Projects☆10Aug 10, 2022Updated 4 years ago
- Simple theme repository for use with Apple Music Electron☆10Dec 4, 2021Updated 4 years ago
- ☆14Jun 24, 2026Updated 3 months ago
- IaC, GitOps and all the fun stuff☆22Updated this week
- Multi-account email aggregator built with .NET 8 / WPF / MailKit☆24May 14, 2026Updated 4 months ago